<!--
   Exercise:
In the form below, add an input field for text, with the name "username" .

<form action="/action_page.php">
<___________________>
</form> 
-->

<form action="/action_page.php">
    <input type="text" name="username">
</form> 